Linux和FreeBSD的应用程序能够二进制兼容吗?

为当前最终发行版之前的所有版本提供支持
回复
ukid
帖子: 22
注册时间: 2011-02-08 4:11
送出感谢: 0
接收感谢: 0

Linux和FreeBSD的应用程序能够二进制兼容吗?

#1

帖子 ukid » 2011-03-08 13:47

在硬件平台和库依赖相同的情况下。Debian也有基于FreeBSD内核的版本,不知Linux和FreeBSD会最终融合否。 :em01
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

Re: Linux和FreeBSD的应用程序能够二进制兼容吗?

#2

帖子 chattan » 2011-03-08 13:49

它们俩要成婚了吗?
jtshs256
论坛版主
帖子: 22322
注册时间: 2010-07-19 21:41
系统: OS X
送出感谢: 2 次
接收感谢: 27 次

Re: Linux和FreeBSD的应用程序能够二进制兼容吗?

#3

帖子 jtshs256 » 2011-03-08 15:04

不会……
NO DO NO DIE
http://a/%%30%30
回复

回到 “老旧版本支持”